A {color:gray; text-decoration:none;}
A:hover {color:gray; text-decoration:underline;}
A:visited {color:gray;}
p.purple
{
color:#993399;
font:20px arial,Tahoma;
}
p.purplesmall
{
color:#993399;
font:11px arial,Tahoma, strong;
}
p.topmenu
{
color:#00ff99;
font:10px arial,Tahoma;
}
p.page
{
color:Gray;
font:12px arial,Tahoma;
}
a.sidemenu
{
color:Gray;
font:12px arial,Tahoma;
}
a.sidemenublack
{
color:Black;
font:12px;
}
a.news
{
color:Black;
font:14px;
}
tr.height
{
	height:16px;
}
table.table5
{
	 width:738px; margin:0px auto;
}
td.menu
{
	text-align:center;
	width:14%;
}

td.menu1
{
	text-align:center;
	width:14%;
}
p.topmenu
{
color:#00ff99;
font:10px arial,Tahoma;
}
td.menu
{
	text-align:center;
	width:14%;
}

td.menu1
{
	text-align:center;
	width:14%;
}
td.aligncentre
{
	vertical-align:top;
	text-align:center;
}
table.main
{
	border-color:#99CCCC;
	border-style:solid;
	border-width:1px;
}

h1.head
{
	margin:0;
	font-family:Tahoma;
	font-size:16px;
	color:#993399;
}
h1.smallhead 
{
    Display:inline;
	font-weight:normal;
	text-align:center;
	font-size:24px;
	font-family:Tahoma;
	color:Gray
}
h2.subhead
{
	Display:inline;
	font-weight:normal;
	text-align:center;
	font-size:26px;
	font-family:Tahoma;
	color:Gray;
}

h2.producthead
{
	text-align:left;
	font-family:Tahoma;
	font-size:20px;
	color:Gray;
}

h2.secondhead
{
		 margin:0;
		 color:#993399;
		 font-family:Tahoma;
		 font-size:14px;
}

h2.Nospace
{
	Display: inline;
	font-weight:normal;
}

h3
{
    Display: inline;
	font-weight:normal;
}
h4.subhead
{
	Display:inline;
	font-weight:normal;
	text-align:center;
	font-size:12px;
	font-family:Tahoma;
	color:Gray;
}
h4.subhead13
{
	Display:inline;
	font-weight:normal;
	text-align:center;
	font-size:13px;
	font-family:Tahoma;
	color:Gray;
}
image.imagey
{
	width:230px;
	height:230px;
}
div.wrap
{
	width:600px;
}

img.left
{ 
	width:260px;
	float:left;
}
div.right 
{
    margin-right:20px;

}
